.prod {

    width: 48%;

    display: inline-block;

    vertical-align: top;

    margin-bottom: 3%;

}

#contents {

    padding: 0 2.5%;

}

.prod img {

    width: 100%;

    display: block;

}

.prod_text {

    margin-top: 2%;

}

.right {

    margin-left: 2.5%;

} 

.first {

    margin-top: 60px;

}

#links dt {

    color: #489bd1;

    margin: 0 0 10px 0;

    padding: 0;

    font-size: 1.8vw;

    font-weight: bold;

}

#links dd {

    line-height: 1.8vw;

}

#links a {

    color: #fff;

} 